hal-sharp 0.0.0.0 System.Object System.IDisposable
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Event
  Hal.DeviceAddedHandler To be added. To be added.
- Event
  Hal.DeviceRemovedHandler To be added. To be added.
- Event
  Hal.DeviceNewCapabilityHandler To be added. To be added.
- Event
  Hal.DeviceLostCapabilityHandler To be added. To be added.
- Event
  Hal.DevicePropertyModifiedHandler To be added. To be added.
- Event
  Hal.DeviceConditionHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Runtime.InteropServices.HandleRef To be added. To be added. To be added.
To be added. To be added.